<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xml:base="https://w3id.org/fst/resource/"
   xmlns:dbo="http://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="http://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="http://schema.org/"
   xmlns:sosa="http://www.w3.org/ns/sosa/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
   xmlns:ssn-system="http://www.w3.org/ns/ssn/systems/"
>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260">
    <dcterms:identifier>0184ebd9-988b-7bb9-b6fe-198427841260</dcterms:identifier>
    <dcterms:identifier>fst-inv:D49</dcterms:identifier>
    <schema:name>PSI 9116</schema:name>
    <rdfs:comment>16 Kanäle</rdfs:comment>
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/sosa/Sensor"/>
    <dbo:owner>FST</dbo:owner>
    <schema:manufacturer>Pressure Systems, Inc.</schema:manufacturer>
    <schema:serialNumber>S/N 4841</schema:serialNumber>
    <ssn-system:hasSystemCapability rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260/SensorCapability"/>
    <schema:location>Ventilatorprüfstände</schema:location>
    <dbo:maintainedBy>Saul</dbo:maintainedBy>
    <sosa:usedProcedure>Differenzdruck</sosa:usedProcedure>
    <schema:keywords>Druck</schema:keywords>
    <schema:keywords>relativ</schema:keywords>
    <schema:keywords>Differenzdruck</schema:keywords>
    <dcterms:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2014-08-21T00:00:00</dcterms:modified>
    <schema:subjectOf rdf:resource="docs/"/>
    <schema:documentation rdf:resource="docs/"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260/MeasurementRange">
    <schema:name>measurement range</schema:name>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/MeasurementRange"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://qudt.org/schema/qudt/Quantity"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260/SensorCapability"/>
    <schema:minValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">-0.72</schema:minValue>
    <schema:maxValue rdf:datatype="http://www.w3.org/2001/XMLSchema#double">0.72</schema:maxValue>
    <qudt:hasQuantityKind rdf:resource="http://qudt.org/vocab/quantitykind/Pressure"/>
    <qudt:unit rdf:resource="http://qudt.org/vocab/unit/PSI"/>
    <schema:valueReference>relativ</schema:valueReference>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260/Sensitivity">
    <schema:name>sensitivity</schema:name>
    <rdfs:comment>gain</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/Sensitivity"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260/SensorCapability">
    <schema:name>sensor capabilities</schema:name>
    <rdfs:comment>sensor capabilities not regarding any conditions at this time</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemCapability"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260/MeasurementRange"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260/Sensitivity"/>
    <ssn:hasProperty rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260/Bias"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260/Bias">
    <schema:name>bias</schema:name>
    <rdfs:comment>offset</rdfs:comment>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/systems/SystemProperty"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <ssn:isPropertyOf rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260/SensorCapability"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260"/>
  </rdf:Description>
  <rdf:Description rdf:about="0184ebd9-988b-7bb9-b6fe-198427841260/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="0184ebd9-988b-7bb9-b6fe-198427841260"/>
  </rdf:Description>
</rdf:RDF>
